Ajax Quick Checkout problem. Will not let me change settings after previously doing so.

ThemeBurn SupportForumsOpenCart ThemesBurnEngineAjax Quick Checkout problem. Will not let me change settings after previously doing so.

This topic has been marked as not resolved.

Hello

I’m using Ajax Quick Checkout with Technopolis .

AQC has been working fine for a while now, but I try to change some settings on the AQC page and everytime I do it gives me the error:

“Warning! You see this message because BurnEngine is not properly installed.

This problem is usually caused when BurnEngine module is not installed. Please, go to admin panel, enter Extensions -> Modules, find ‘BurnEngine CP’ and click ‘install’.

For more information about theme installation, please read carefully BurnEngine Documentation.

If you think you’ve made everything according to the installation instructions and this message continues to appear, please contact ThemeBurn support team.”

When I revert the changed settings this error goes away.

Any ideas?

Thanks

 

July 5, 2018 at 5:57 pm #64785

Hi,

Can we take a look at the live website? We will need need admin and ftp access to check your configuration.

You can use hidepost to share private information with the support staff.

BR,
ThemeBurn team

July 6, 2018 at 3:17 pm #64794

Hello,

really sorry for late reply, I did not see this. please see below details:

July 16, 2018 at 3:14 pm #64849
Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.